
import numpy as np
import dask.dataframe as dd

def aggregate_dataframes(df1, df2):
    """
    Aggregate two Dask DataFrames by adding their columns.
    """
    result = dd.concat([df1, df2], axis=1)
    aggregated_df = result.sum(axis=1)
    return aggregated_df



